### Method

# Gtk TreeViewget_grid_lines

deprecated: 4.10

#### Declaration [src]

    GtkTreeViewGridLines
    gtk_tree_view_get_grid_lines (
      GtkTreeView* tree_view
    )

#### Description [src]

Returns which grid lines are enabled in `tree_view`.

Deprecated since: 4.10

Use `GtkListView` or `GtkColumnView` instead.

#### Return value

Type: `GtkTreeViewGridLines`

A `GtkTreeView`GridLines value indicating which grid lines are enabled.